:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .vave-casino-ovbw5n {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .vave-casino-2z72f7 {
    display: none;
  }
}

.vave-casino-ynv5l2 {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.vave-casino-gwmwgs {
  overflow-y: hidden;
}

.vave-casino-6ulxb8 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.vave-casino-on26df {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .vave-casino-on26df {
    max-width: 100%;
  }
}

.vave-casino-3dp5g5,
body,
html {
  height: 100%;
}

.vave-casino-9el75p {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.vave-casino-9el75p.vave-casino-m8iti1 {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.vave-casino-ha6p76 {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.vave-casino-ha6p76.vave-casino-m8iti1 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.vave-casino-zioj7i {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.vave-casino-zioj7i.vave-casino-m8iti1 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.vave-casino-zioj7i.vave-casino-m8iti1 .vave-casino-1csosp {
  display: none;
}

.vave-casino-0cmvra {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .vave-casino-zioj7i,
  .vave-casino-ha6p76 {
    margin-left: 0;
    max-width: 100%;
  }
}

.vave-casino-qsvrld {
  background: var(--sidebar-bg-color);
  display: block;
}

.vave-casino-qsvrld.vave-casino-m8iti1 .vave-casino-1csosp {
  display: inline-block;
}

.vave-casino-qsvrld.vave-casino-m8iti1 .vave-casino-8wfq7m {
  display: flex;
}

.vave-casino-qsvrld.vave-casino-m8iti1 .vave-casino-bnyfc4 {
  transform: translateY(0);
  visibility: visible;
}

.vave-casino-9l7wcz {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.vave-casino-qsvrld .vave-casino-1csosp {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.vave-casino-8wfq7m {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.vave-casino-8wfq7m::-webkit-scrollbar {
  width: 0;
}

.vave-casino-wg4wnx {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.vave-casino-wg4wnx.vave-casino-m8iti1 {
  display: none;
}

.vave-casino-kdrtda {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.vave-casino-dd3bkp {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.vave-casino-808akh {
  max-width: 40px;
}

.vave-casino-n2r2ij {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.vave-casino-n2r2ij svg {
  color: var(--success-color-light);
}

.vave-casino-ujoajp {
  border-bottom: 1px solid var(--divider-color);
}

.vave-casino-dxslme {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .vave-casino-dd3bkp:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .vave-casino-qsvrld {
    display: none;
  }
  .vave-casino-qsvrld:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.vave-casino-pvo7um {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.vave-casino-dt23ms {
  max-width: 40px;
}

.vave-casino-kjuc3s {
  font-size: 0.75rem;
  font-weight: 700;
}

.vave-casino-vzn5o2 {
  background: var(--fh-bg-color);
}

.vave-casino-v1a7g0,
.vave-casino-7v4e0x {
  align-items: center;
  display: flex;
}

.vave-casino-v1a7g0 {
  gap: 0.5rem;
}

.vave-casino-7v4e0x {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.vave-casino-vzn5o2 .vave-casino-1csosp {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .vave-casino-7v4e0x {
    gap: 0rem;
    padding: 0;
  }

  .vave-casino-vzn5o2 .vave-casino-1csosp {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .vave-casino-vzn5o2 .vave-casino-1r66on {
    display: none;
  }
  .vave-casino-fzfupa {
    font-size: 0.vave-casino-rx6q7k !important;
  }
  .vave-casino-vzn5o2 .vave-casino-1csosp {
    max-width: 100px;
  }
}

.vave-casino-6dgeq6 svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .vave-casino-6dgeq6 {
    display: none;
  }
}

.vave-casino-1csosp {
  display: inline-block;
  max-width: 125px;
}

.vave-casino-wmqegy {
  width: 100%;
}

.vave-casino-bnyfc4 {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.vave-casino-jx6pim {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.vave-casino-qjmhca,
.vave-casino-5sv3bi {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.vave-casino-qjmhca {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.vave-casino-qjmhca:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.vave-casino-5aimi1 {
  font-size: 0.875rem;
  justify-content: center;
}

.vave-casino-kr8yhe,
.vave-casino-qf62re {
  position: relative;
  z-index: 2;
}

.vave-casino-kr8yhe {
  max-width: 40px;
}

.vave-casino-upt4zc {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.vave-casino-5end6h:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.vave-casino-3efkca {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.vave-casino-5sv3bi {
  padding: 0.5rem;
}

.vave-casino-9bu9zx {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .vave-casino-qjmhca:hover,
  .vave-casino-5sv3bi:hover {
    background: var(--border-color);
  }
}

.vave-casino-0x4tyv {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.vave-casino-jfim0l {
  color: var(--button-text-color);
}

.vave-casino-z15s3g {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.vave-casino-z15s3g .vave-casino-jfim0l {
  color: var(--button-text-color);
}

.vave-casino-l4220m {
  padding: 0.vave-casino-ljtcri 0.625em;
  width: 100%;
}

.vave-casino-w0pbgd {
  font-size: 0.875rem;
}

.vave-casino-ojf9gu {
  background: var(--success-color);
  border-color: var(--success-color);
}

.vave-casino-ojf9gu .vave-casino-jfim0l,
.vave-casino-ojf9gu svg {
  color: var(--button-text-color);
}

.vave-casino-f6jw6o svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .vave-casino-0x4tyv:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .vave-casino-z15s3g:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .vave-casino-ojf9gu:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.vave-casino-338ltn {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.vave-casino-1r66on {
  background: var(--border-color);
  display: inline-flex;
}

.vave-casino-1r66on,
.vave-casino-nh0hcm {
  border-radius: var(--round-l);
}

.vave-casino-nh0hcm {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.vave-casino-nh0hcm span,
.vave-casino-nh0hcm svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.vave-casino-63tb0c {
  background: var(--button-bg-color);
}

.vave-casino-63tb0c span,
.vave-casino-63tb0c svg {
  color: var(--button-text-color);
}

.vave-casino-ppbe83 {
  display: none;
  height: 0;
  margin: 0.vave-casino-i4cj4o 0 1rem;
  width: 0;
}

.vave-casino-ppbe83 .vave-casino-nh0hcm {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .vave-casino-ppbe83 {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .vave-casino-nh0hcm:hover span,
  .vave-casino-nh0hcm:hover svg {
    color: var(--text-color);
  }
}

.vave-casino-yaka4d {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.vave-casino-7wrtyi,
.vave-casino-2dm1po {
  height: 100%;
}

.vave-casino-7wrtyi {
  overflow-x: auto;
}

.vave-casino-7wrtyi::-webkit-scrollbar {
  width: 0;
}

.vave-casino-2dm1po {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.vave-casino-ub8upd {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .vave-casino-yaka4d {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .vave-casino-yaka4d {
    height: auto;
    min-height: auto;
  }
  .vave-casino-ub8upd {
    flex: 1 0 100%;
  }
}

.vave-casino-c1km2v {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.vave-casino-fzixis {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .vave-casino-fzixis {
    gap: 0;
  }
}

.vave-casino-mb93tp {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .vave-casino-mb93tp {
    height: 150px !important;
  }
}

.vave-casino-whp7e1 {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.vave-casino-drpnzo {
  color: var(--text-color);
}

.vave-casino-1r7x49 {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .vave-casino-1r7x49 {
    font-size: 16px;
  }
}

.vave-casino-odcvt5 {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .vave-casino-c1km2v {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .vave-casino-c1km2v {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .vave-casino-whp7e1 {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.vave-casino-nl3maw {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .vave-casino-sho38h:hover .vave-casino-r1ney4 {
    color: var(--accent-color);
  }
}

.vave-casino-tpdupx {
  text-align: center;
}

.vave-casino-a12uk3 {
  margin: 2rem 0;
}

.vave-casino-167hzm {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.vave-casino-ap0nou {
  font-size: 2rem;
  font-weight: 700;
}

.vave-casino-y8n13s {
  overflow-x: auto;
}

.vave-casino-y8n13s::-webkit-scrollbar {
  width: 0;
}

.vave-casino-2hgmiv {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .vave-casino-2hgmiv {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .vave-casino-ap0nou {
    font-size: 1.25rem;
  }
}

.vave-casino-9g2toh {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.vave-casino-jly5ad {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.vave-casino-8gevhh {
  -o-object-fit: cover;
  object-fit: cover;
}

.vave-casino-wld8t3,
.vave-casino-8gevhh {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.vave-casino-wld8t3 {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.vave-casino-dc9z64 {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.vave-casino-ryin80 {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.vave-casino-tn9yh4 {
  padding: 0.5rem;
}

.vave-casino-4s6ifz {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.vave-casino-4s6ifz .vave-casino-8gevhh {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.vave-casino-4s6ifz .vave-casino-9205q3 {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.vave-casino-4s6ifz .vave-casino-ryin80 {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.vave-casino-4s6ifz .vave-casino-jly5ad {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.vave-casino-4s6ifz .vave-casino-wld8t3 {
  display: none;
}

@media (any-hover: hover) {
  .vave-casino-9g2toh:hover .vave-casino-wld8t3 {
    opacity: 1;
  }
  .vave-casino-9g2toh:hover .vave-casino-8gevhh {
    transform: scale(1.1);
    will-change: transform;
  }
}

.vave-casino-zhaivv {
  padding: 2rem 0;
}

.vave-casino-cc26ng {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.vave-casino-j1kuog {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.vave-casino-hfcmy7 {
  font-size: 0.75rem;
  font-weight: 600;
}

.vave-casino-3qa1gi {
  color: var(--footer-text-color);
}

.vave-casino-38g78z {
  font-size: 1.25rem;
  font-weight: 600;
}

.vave-casino-kj9e4g {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.vave-casino-chymw8 {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.vave-casino-pvivq4 {
  transition: var(--transition-duration);
}

.vave-casino-ic4lek {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.vave-casino-zhaivv .vave-casino-pvo7um {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .vave-casino-chymw8:hover .vave-casino-pvivq4 {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .vave-casino-ic4lek {
    justify-content: center;
    flex-direction: column;
  }
}

.vave-casino-jz13i5 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.vave-casino-ktvduu {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.vave-casino-ktvduu p img {
  display: block;
  margin: 0 auto;
}

.vave-casino-ktvduu table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.vave-casino-jz13i5 h1,
.vave-casino-jz13i5 h2,
.vave-casino-jz13i5 h3,
.vave-casino-jz13i5 h4,
.vave-casino-jz13i5 h5,
.vave-casino-jz13i5 h6 {
  font-weight: 700;
}

.vave-casino-jz13i5 h1,
.vave-casino-jz13i5 h2 {
  margin-top: 2rem;
}

.vave-casino-jz13i5 h3,
.vave-casino-jz13i5 h4 {
  margin-top: 1rem;
}

.vave-casino-jz13i5 ol li,
.vave-casino-jz13i5 p,
.vave-casino-jz13i5 ul li {
  color: var(--text-color);
}

.vave-casino-jz13i5 p {
  margin-top: 1rem;
}

.vave-casino-jz13i5 li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.vave-casino-jz13i5 ol li,
.vave-casino-jz13i5 ul li {
  font-size: 1rem;
}

.vave-casino-jz13i5 ul li {
  list-style-type: disc;
}

.vave-casino-jz13i5 .vave-casino-802dhe {
  max-width: 100%;
  overflow-x: scroll;
}

.vave-casino-jz13i5 .vave-casino-802dhe::-webkit-scrollbar {
  height: 5px;
}

.vave-casino-jz13i5 .vave-casino-802dhe::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.vave-casino-jz13i5 .vave-casino-802dhe::-webkit-scrollbar-track {
  background: transparent;
}

.vave-casino-jz13i5 table,
.vave-casino-jz13i5 td,
.vave-casino-jz13i5 th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.vave-casino-jz13i5 table {
  margin: 1rem 0;
}

.vave-casino-jz13i5 thead td,
.vave-casino-jz13i5 thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.vave-casino-jz13i5 tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.vave-casino-jz13i5 td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.vave-casino-jz13i5 th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .vave-casino-jz13i5 th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.vave-casino-jz13i5 img {
  display: inline-block;
  margin: 1rem 0;
}

.vave-casino-jz13i5 .vave-casino-9g2toh img,
.vave-casino-jz13i5 .vave-casino-5p4b9z img {
  margin: 0;
}

.vave-casino-jz13i5 .vave-casino-9g2toh {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.vave-casino-jz13i5 .vave-casino-9205q3 {
  padding: 0.5rem;
}

.vave-casino-jz13i5 .vave-casino-dc9z64 {
  color: var(--text-color);
}

.vave-casino-jz13i5 .vave-casino-5p4b9z {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.vave-casino-jz13i5 .vave-casino-5a0zxe {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.vave-casino-jz13i5 .vave-casino-5p4b9z img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.vave-casino-jz13i5 .vave-casino-u7h7kh {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.vave-casino-jz13i5 .vave-casino-mgmbo1 {
  flex: 1 1 30%;
  padding: 1rem;
}

.vave-casino-jz13i5 .vave-casino-imneva {
  color: var(--text-color);
  font-weight: 700;
}

.vave-casino-jz13i5 .vave-casino-nyl9t8 {
  color: var(--text-color);
  font-weight: 600;
}

.vave-casino-jz13i5 .vave-casino-afptvi {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .vave-casino-jz13i5 .vave-casino-5p4b9z {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .vave-casino-jz13i5 .vave-casino-nyl9t8 {
    font-size: 1rem;
  }
  .vave-casino-jz13i5 .vave-casino-imneva {
    font-size: 0.875rem;
  }
  .vave-casino-jz13i5 .vave-casino-5p4b9z img {
    flex: 1 1 auto;
  }
}

.vave-casino-jz13i5 .vave-casino-0x4tyv {
  margin: 0.vave-casino-t32xs9 0;
}

@media screen and (max-width: 1024px) {
  .vave-casino-jz13i5,
  .vave-casino-jz13i5 .vave-casino-wiln6g,
  .vave-casino-ktvduu {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .vave-casino-jz13i5 ol li,
  .vave-casino-jz13i5 ul li {
    font-size: 1rem;
  }
}

.vave-casino-epy17g {
  color: var(--text-color);
  text-align: center;
}

.vave-casino-wo8zib {
  margin: 2rem 0;
}

.vave-casino-q7op92,
.vave-casino-vj42tb {
  margin-bottom: 1rem;
}

.vave-casino-q7op92 {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.vave-casino-q7op92.vave-casino-m8iti1 .vave-casino-lu3mzn {
  display: block;
}

.vave-casino-q7op92.vave-casino-m8iti1 .vave-casino-ox0tiz {
  transform: rotate(45deg);
}

.vave-casino-8nbwhy {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.vave-casino-ox0tiz {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.vave-casino-lu3mzn {
  display: none;
  padding-top: 1rem;
}

.vave-casino-dp4nxy {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.vave-casino-dp4nxy.vave-casino-m8iti1 {
  transform: scaleX(-1);
}

.vave-casino-9ma2mc {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .vave-casino-8i8fro {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.vave-casino-ywpy7j {
  display: flex;
  align-items: center;
}

.vave-casino-ywpy7j a {
  margin: 0 10px;
}

/* social */

.vave-casino-s2ld0b {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .vave-casino-s2ld0b {
    flex-wrap: wrap;
  }
}

.vave-casino-s2ld0b li {
  display: flex;
  margin: 0 7px;
}

.vave-casino-s2ld0b li svg {
  transition: 0.vave-casino-vp218b ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .vave-casino-s2ld0b li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.vave-casino-vv0xbz {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.vave-casino-bcrgc9 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .vave-casino-bcrgc9 {
    max-width: 100%;
  }
}

.vave-casino-x9n6s0 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.vave-casino-x9n6s0 h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .vave-casino-vv0xbz,
  .vave-casino-x9n6s0 {
    max-width: 100vw;
  }
}

.vave-casino-cydxpt {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.vave-casino-5erzy1 {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.vave-casino-tmgebg ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.vave-casino-5erzy1::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.vave-casino-tmgebg ease;
}

.vave-casino-cydxpt.vave-casino-vpm3tm .vave-casino-5erzy1::after {
  transform: rotate(45deg);
}

.vave-casino-acy96z {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.vave-casino-vp218b ease, padding 0.vave-casino-vp218b ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.vave-casino-cydxpt.vave-casino-vpm3tm .vave-casino-acy96z {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.vave-casino-9si143 {
  margin: 25px 0;
}

.vave-casino-2arigl > input:not(:checked) ~ label:hover,
.vave-casino-2arigl > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.vave-casino-ehbsvn.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.vave-casino-xnn6m4 44.vave-casino-vxlvap.vave-casino-2qsz91.vave-casino-w5cgjh.vave-casino-vb9668.vave-casino-cb4k0l.vave-casino-gltgnb.vave-casino-bbn9r8.vave-casino-fjtcjy.vave-casino-mimxus.vave-casino-ptjlu4.vave-casino-gow6ti.vave-casino-sv1ota 0l-12.vave-casino-2e5mgx 30.vave-casino-aimrdi.vave-casino-0q8su3 2.vave-casino-ndct0l.vave-casino-0q8su3 3.vave-casino-wp1odq 3.vave-casino-0f1qge.vave-casino-6a7dt0 3.vave-casino-x6m0cn.vave-casino-ps6s8w.vave-casino-sf4unv.vave-casino-x8wv9w 7-3.vave-casino-2e5mgx 10.vave-casino-d4n5z0.vave-casino-x8wv9w 23.vave-casino-r0eb9p.vave-casino-cz252c 1.vave-casino-lfk6ey 2.vave-casino-2e5mgx 3.vave-casino-cz252c 1.vave-casino-6a7dt0 5.vave-casino-8birtg.vave-casino-6a7dt0 32.vave-casino-jmpous.vave-casino-ps6s8w 5.vave-casino-sv1ota 4.vave-casino-x8wv9w 9.vave-casino-x8wv9w 8.vave-casino-6a7dt0 6.vave-casino-iqgzqi.vave-casino-2hd4nf.vave-casino-tlcyis.vave-casino-d86aym.vave-casino-5ubl5v 4.vave-casino-fvr35h.vave-casino-5ubl5v 6.vave-casino-5ubl5v 0l29.vave-casino-sv1ota 17.vave-casino-mv2j3o.vave-casino-xx8pju 2.vave-casino-72jc52 10.vave-casino-8y8z1d.vave-casino-2e5mgx 8.vave-casino-1kz9hr.vave-casino-p5dhil.vave-casino-gnx8hi.vave-casino-t60oun.vave-casino-u9ifgg.vave-casino-ps6s8w.vave-casino-cb4k0l.vave-casino-2e5mgx 1.vave-casino-m3ovl6.vave-casino-dzjo2w.vave-casino-d89yb8.vave-casino-hesgni.vave-casino-oa5evl.vave-casino-lfk6ey 1.vave-casino-p9dbbw.vave-casino-uopuya.5z'/%3e%3c/svg%3e");
}

.vave-casino-dyu17r {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .vave-casino-dyu17r {
    gap: 16px 0;
  }
}

.vave-casino-shlsui {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.vave-casino-shlsui.vave-casino-adiaxy {
  display: block;
}

.vave-casino-shlsui.vave-casino-xafjo3 {
  display: none;
}

@media only screen and (max-width: 767px) {
  .vave-casino-shlsui {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.vave-casino-2z3b9z {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.vave-casino-voo6ps {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.vave-casino-mfoy79 {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.vave-casino-jqzi9a small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.vave-casino-jqzi9a span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.vave-casino-6c237h {
  font-size: 16px;
  line-height: 140%;
}

.vave-casino-lumxht {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.vave-casino-lumxht .vave-casino-5hkbhy {
  fill: #c2c0ce;
}

.vave-casino-lumxht [rating="1"] .vave-casino-5hkbhy:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.vave-casino-lumxht [rating="2"] .vave-casino-5hkbhy:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.vave-casino-lumxht [rating="3"] .vave-casino-5hkbhy:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.vave-casino-lumxht [rating="4"] .vave-casino-5hkbhy:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.vave-casino-lumxht [rating="5"] .vave-casino-5hkbhy:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.vave-casino-nguecq textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.vave-casino-nguecq button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.vave-casino-hf8n90 {
  text-align: center;
  color: var(--success-color);
}

.vave-casino-eqnzfy {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.vave-casino-802dhe table {
  width: 100%;
}

.vave-casino-necvy4 {
  display: flex;
  justify-content: center;
}

.vave-casino-fzixis {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.vave-casino-mb93tp {
  position: relative;
  z-index: 1;
}

.vave-casino-whp7e1 {
  position: relative;
  z-index: 2;
}

.vave-casino-drpnzo {
  position: relative;
  z-index: 3;
}

.vave-casino-4ml078 {
  position: relative;
  z-index: 4;
}

.vave-casino-2ja2cd {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.vave-casino-yu2zfa {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.vave-casino-yu2zfa label {
  font-size: 14px;
}

.vave-casino-yu2zfa h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.vave-casino-yu2zfa input,
.vave-casino-yu2zfa textarea,
.vave-casino-yu2zfa button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.vave-casino-yu2zfa button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.vave-casino-tmgebg ease;
}
.vave-casino-yu2zfa button:hover {
  background-color: #691204;
}
.vave-casino-bfdxj3 {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.vave-casino-0zhonc ease-in;
}

.vave-casino-bfdxj3 h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.vave-casino-v1a7g0 .vave-casino-fzfupa:last-child {
  margin-right: 5px;
}

  .vave-casino-mir3d5 {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.vave-casino-vp218b ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .vave-casino-4giyg4 {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .vave-casino-4giyg4 p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .vave-casino-4giyg4 button {
    z-index: 2;
  }

  .vave-casino-qouvm1 {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.vave-casino-tmgebg ease;
    z-index: 10000;
  }

  

  .vave-casino-qouvm1:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .vave-casino-4giyg4 p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .vave-casino-yucsld {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .vave-casino-yucsld {
      font-size: 12px;
    }
  }

  .vave-casino-1p35h5 {
  bottom: 40px;
  }